Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en los campos de registro en el plugin Bestsoftinc Car Rental System en el plugin Bestsoftinc Car Rental System para WordPress (CVE-2020-15535)
Gravedad:
Medium Medium
Fecha publicación : 07/05/2020
Última modificación:
07/08/2020
Descripción:
Se detectó un problema en el plugin Bestsoftinc Car Rental System versiones hasta 1.3 para WordPress. Un ataque de tipo XSS persistente puede producirse por medio de cualquiera de los campos de registro

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: